<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>38.title</key>
	<string>Enregistrer…</string>
	<key>39.title</key>
	<string>Imprimer…</string>
	<key>40.title</key>
	<string>Fermer</string>
	<key>5.title</key>
	<string>État de vérification</string>
</dict>
</plist>
